//
//  Font+Ex.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2025/1/14.
//


import SwiftUI
public extension Font {
    static func font(name: FontName = .PingFangSC, size: CGFloat, weight: UIFont.Weight = .regular) -> Font {
        let uiFont =  UIFont.font(name: name,size: size,weight: weight)
        return Font(uiFont as CTFont)
    }
}

